.jqplot-title {
	font-size:14px;
	font-family: Lato;
}
.jqplot-yaxis-tick {
	margin-left: 22px;
	margin-right: 10px;
}
.jqplot-xaxis {
    margin-top: 10px;
	margin-left:2px;
}

.stockchart {

	width:590px;
	height:300px;
	margin-bottom:10px;
}

.volumechart {

	width:590px;
	height:100px;
}

.intradaychart {
	width:590px;
	height:200px;
}

@media only screen and (max-width : 767px) { 

.stockchart, .volumechart, .intradaychart {
	width:92%;
}
}